[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.SetTabIndex

SetTabIndex - set the index of the current tab to the specified value

## Declaration

Source position: comctrls.pp line 510

`protected procedure TCustomTabControl.SetTabIndex(`
`Value: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .